package com.kakaoent.adp.adserver.api

import org.springframework.boot.autoconfigure.SpringBootApplication
import org.springframework.boot.autoconfigure.jdbc.DataSourceAutoConfiguration
import org.springframework.boot.runApplication

/**
 * ApiApplication
 * @author Shin Woo-jin (woozu.shin@kakaoent.com)
 * @since 2022-09-21
 *
 */
@SpringBootApplication(exclude = [DataSourceAutoConfiguration::class])
class ApiApplication

fun main(args: Array<String>) {
    runApplication<ApiApplication>(*args)
}